misagent_client_free
misagent_client_new
misagent_client_start_service
misagent_client_t
misagent_copy
misagent_copy_all
misagent_error_t
misagent_get_status_code
misagent_install
misagent_remove
MISAGENT_SERVICE_NAME

## misagent_get_status_code()

LIBIMOBILEDEVICE_API int misagent_get_status_code | ( | misagent_client_t | client | ) |

Retrieves the status code from the last operation.

Parameters

  client | The misagent to use.

Returns
  -1 if client is invalid, or the status code from the last operation